@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#u32jo5OkUcR, #OzJtVVNQ1, #FSooVOeh, #s35TRHsoU, #YvPT5qhuv, #BDvjOHjf3yG, #JgMoHwI, #Ka8dAf, #OUF9jdV3, #Dcngah8, #sF6zPtac, #BimHSQThhQH, #hvq2Txgk3, #q8pvr1, #clWBnyi, #oXECv5, #AaftdyOib, #Z0V5X7ua, #SS3TEv4, #yCAlciw9pO, #hVE7UnEJgK, #Wa5Cfovlmvw, #Rcd9zrrd, #BX6q0nzDa8t, #KQrhDJuyrD, #ld2j4IoTp, #s0T3UIE, #YmRTWZGV6, #rEOAtdX, #Sy3uD4Paj, #c4dpmIHez, #hXDBNGkE8, #V5JeV2Q, #XHCvf4ab, #fccqFx, #SEp07gtO, #rYUNzyBZ, #c2g0s6Z1OU, #ISJo6V5, #tAFAKQm7b4I, #DkZ9QfZKps, #n9X1Ed, #kcUJ7cjl, #NcDSIr4lc, #mKHjipEMpNw, #iey86xuXM, #iYqmzSHjusT, #PZIGlIxv, #pMb0YljA, #dgDnKx8, #SQZoUmT6l, #LuwtCQxrpee, #FP6mqlD, #RNSYDbTYd, #zJyRuBWRj, #WoUC9O6, #znchfNYNVBe, #fe2m1U77y, #dyf2KwX88vl, #Mb8Fu6, #ITwCRIiP, #VEtWpq, #YZu3sA5s2f, #gSTdReuO, #AQxSKgd05jn, #SMzpfmfB5KC, #fVvZzSQ, #NkFJx9I29b, #qa2cHy2, #LIAF2xqoQ, #rTzTs63, #h4MGYZfDU, #J3gEx6, #CXOh4z, #Iegbw3iidof, #hBtzqvX1, #q199wVTCZX8, #r2aHbucL, #y5By3mILfU, #AzLPtZGa, #lchgGu51, #Nhufsm, #Pp47TT, #vfOy5D133N5, #RGWve2qT, #irThUEGK, #N2ofikFiy, #YjyJJXF9, #VzVDb9YAzz, #FmogADOn, #KumA0mo8M, #QF8NbR, #r1YsT1, #q4qDsAU44, #gGUEEXr, #rmZIQJu6lm, #FkwhSlmV3e, #wDYuciH20, #Wmfs834g, #yJ1NPYugmq, #K0qqp9whQz, #SbppRZ3X, #VxgoC9AhR, #fQIzRgTDaMX, #IAPeiFFG, #nl49gIAKlz, #aRpBwMn5, #lBLEtJbiS9i, #bOB8dkPoi, #JkuGtg, #ARkJhIF, #f3NWaBCABq, #szLQkSBvIE, #Lj8Wd2W0j, #EiRmqaDeyUg, #P9RvjtCPgV, #nX9pNNrDr, #lfv2yR3K7av, #WiSpayNpUr, #r4l4XGmIKS, #GL6t6gPOjfq, #lDdtqgr6hi6, #JULZ6kqnsDC, #rhQtVX, #Rjq09f7tV, #l4X4jSatAh, #iaT9CM4, #MH4N8q, #O2ppG0, #c0tpKDV, #sIv2NAz, #NmW9aSnhT, #Ev2O6ca, #wVHGhK, #YKnNrHw, #tsnY7j8T, #HqE1FOHEY, #oLsvZcmip, #VLuKbyz6P, #N5OkTNYtb1, #zMbTYkGZ, #zgkO3aV, #k9VeYDNZa, #W523p3, #wOURwlMZB, #bGr0ij1xY, #eleY4M, #k6uETEeSQNk, #EdcKEEElZ, #qpedbeh, #E7Q4spf5Xx, #zTdl9bj, #t1l3Geukrq, #gBo1h3FKF7, #zVOlHmzvXZy, #Zcb8Zg, #sbr0oL), :is(#u32jo5OkUcR, #OzJtVVNQ1, #FSooVOeh, #s35TRHsoU, #YvPT5qhuv, #BDvjOHjf3yG, #JgMoHwI, #Ka8dAf, #OUF9jdV3, #Dcngah8, #sF6zPtac, #BimHSQThhQH, #hvq2Txgk3, #q8pvr1, #clWBnyi, #oXECv5, #AaftdyOib, #Z0V5X7ua, #SS3TEv4, #yCAlciw9pO, #hVE7UnEJgK, #Wa5Cfovlmvw, #Rcd9zrrd, #BX6q0nzDa8t, #KQrhDJuyrD, #ld2j4IoTp, #s0T3UIE, #YmRTWZGV6, #rEOAtdX, #Sy3uD4Paj, #c4dpmIHez, #hXDBNGkE8, #V5JeV2Q, #XHCvf4ab, #fccqFx, #SEp07gtO, #rYUNzyBZ, #c2g0s6Z1OU, #ISJo6V5, #tAFAKQm7b4I, #DkZ9QfZKps, #n9X1Ed, #kcUJ7cjl, #NcDSIr4lc, #mKHjipEMpNw, #iey86xuXM, #iYqmzSHjusT, #PZIGlIxv, #pMb0YljA, #dgDnKx8, #SQZoUmT6l, #LuwtCQxrpee, #FP6mqlD, #RNSYDbTYd, #zJyRuBWRj, #WoUC9O6, #znchfNYNVBe, #fe2m1U77y, #dyf2KwX88vl, #Mb8Fu6, #ITwCRIiP, #VEtWpq, #YZu3sA5s2f, #gSTdReuO, #AQxSKgd05jn, #SMzpfmfB5KC, #fVvZzSQ, #NkFJx9I29b, #qa2cHy2, #LIAF2xqoQ, #rTzTs63, #h4MGYZfDU, #J3gEx6, #CXOh4z, #Iegbw3iidof, #hBtzqvX1, #q199wVTCZX8, #r2aHbucL, #y5By3mILfU, #AzLPtZGa, #lchgGu51, #Nhufsm, #Pp47TT, #vfOy5D133N5, #RGWve2qT, #irThUEGK, #N2ofikFiy, #YjyJJXF9, #VzVDb9YAzz, #FmogADOn, #KumA0mo8M, #QF8NbR, #r1YsT1, #q4qDsAU44, #gGUEEXr, #rmZIQJu6lm, #FkwhSlmV3e, #wDYuciH20, #Wmfs834g, #yJ1NPYugmq, #K0qqp9whQz, #SbppRZ3X, #VxgoC9AhR, #fQIzRgTDaMX, #IAPeiFFG, #nl49gIAKlz, #aRpBwMn5, #lBLEtJbiS9i, #bOB8dkPoi, #JkuGtg, #ARkJhIF, #f3NWaBCABq, #szLQkSBvIE, #Lj8Wd2W0j, #EiRmqaDeyUg, #P9RvjtCPgV, #nX9pNNrDr, #lfv2yR3K7av, #WiSpayNpUr, #r4l4XGmIKS, #GL6t6gPOjfq, #lDdtqgr6hi6, #JULZ6kqnsDC, #rhQtVX, #Rjq09f7tV, #l4X4jSatAh, #iaT9CM4, #MH4N8q, #O2ppG0, #c0tpKDV, #sIv2NAz, #NmW9aSnhT, #Ev2O6ca, #wVHGhK, #YKnNrHw, #tsnY7j8T, #HqE1FOHEY, #oLsvZcmip, #VLuKbyz6P, #N5OkTNYtb1, #zMbTYkGZ, #zgkO3aV, #k9VeYDNZa, #W523p3, #wOURwlMZB, #bGr0ij1xY, #eleY4M, #k6uETEeSQNk, #EdcKEEElZ, #qpedbeh, #E7Q4spf5Xx, #zTdl9bj, #t1l3Geukrq, #gBo1h3FKF7, #zVOlHmzvXZy, #Zcb8Zg, #sbr0oL) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.u32jo5OkUcR:before {
  content: "\e900";
}
.OzJtVVNQ1:before {
  content: "\e901";
}
.FSooVOeh:before {
  content: "\e902";
}
.s35TRHsoU:before {
  content: "\e903";
}
.YvPT5qhuv:before {
  content: "\e904";
}
.BDvjOHjf3yG:before {
  content: "\e905";
}
.JgMoHwI:before {
  content: "\e906";
}
.Ka8dAf:before {
  content: "\e907";
}
.OUF9jdV3:before {
  content: "\e908";
}
.Dcngah8:before {
  content: "\e909";
}
.sF6zPtac:before {
  content: "\e90a";
}
.BimHSQThhQH:before {
  content: "\e90b";
}
.hvq2Txgk3:before {
  content: "\e90c";
}
.q8pvr1:before {
  content: "\e90d";
}
.clWBnyi:before {
  content: "\e90e";
}
.oXECv5:before {
  content: "\e90f";
}
.AaftdyOib:before {
  content: "\e910";
}
.Z0V5X7ua:before {
  content: "\e911";
}
.SS3TEv4:before {
  content: "\e912";
}
.yCAlciw9pO:before {
  content: "\e913";
}
.hVE7UnEJgK:before {
  content: "\e914";
}
.Wa5Cfovlmvw:before {
  content: "\e915";
}
.Rcd9zrrd:before {
  content: "\e916";
}
.BX6q0nzDa8t:before {
  content: "\e917";
}
.KQrhDJuyrD:before {
  content: "\e918";
}
.ld2j4IoTp:before {
  content: "\e919";
}
.s0T3UIE:before {
  content: "\e91a";
}
.YmRTWZGV6:before {
  content: "\e91b";
}
.rEOAtdX:before {
  content: "\e91c";
}
.Sy3uD4Paj:before {
  content: "\e91d";
}
.c4dpmIHez:before {
  content: "\e91e";
}
.hXDBNGkE8:before {
  content: "\e91f";
}
.V5JeV2Q:before {
  content: "\e920";
}
.XHCvf4ab:before {
  content: "\e921";
}
.fccqFx:before {
  content: "\e922";
}
.SEp07gtO:before {
  content: "\e923";
}
.rYUNzyBZ:before {
  content: "\e924";
}
.c2g0s6Z1OU:before {
  content: "\e925";
}
.ISJo6V5:before {
  content: "\e926";
}
.tAFAKQm7b4I:before {
  content: "\e927";
}
.DkZ9QfZKps:before {
  content: "\e928";
}
.n9X1Ed:before {
  content: "\e929";
}
.kcUJ7cjl:before {
  content: "\e92a";
}
.NcDSIr4lc:before {
  content: "\e92b";
}
.mKHjipEMpNw:before {
  content: "\e92c";
}
.iey86xuXM:before {
  content: "\e92d";
}
.iYqmzSHjusT:before {
  content: "\e92e";
}
.PZIGlIxv:before {
  content: "\e92f";
}
.pMb0YljA:before {
  content: "\e930";
}
.dgDnKx8:before {
  content: "\e931";
}
.SQZoUmT6l:before {
  content: "\e932";
}
.LuwtCQxrpee:before {
  content: "\e933";
}
.FP6mqlD:before {
  content: "\e934";
}
.RNSYDbTYd:before {
  content: "\e935";
}
.zJyRuBWRj:before {
  content: "\e936";
}
.WoUC9O6:before {
  content: "\e937";
}
.znchfNYNVBe:before {
  content: "\e938";
}
.fe2m1U77y:before {
  content: "\e939";
}
.dyf2KwX88vl:before {
  content: "\e93a";
}
.Mb8Fu6:before {
  content: "\e93b";
}
.ITwCRIiP:before {
  content: "\e93c";
}
.VEtWpq:before {
  content: "\e93d";
}
.YZu3sA5s2f:before {
  content: "\e93e";
}
.gSTdReuO:before {
  content: "\e93f";
}
.AQxSKgd05jn:before {
  content: "\e940";
}
.SMzpfmfB5KC:before {
  content: "\e941";
}
.fVvZzSQ:before {
  content: "\e942";
}
.NkFJx9I29b:before {
  content: "\e943";
}
.qa2cHy2:before {
  content: "\e944";
}
.LIAF2xqoQ:before {
  content: "\e945";
}
.rTzTs63:before {
  content: "\e946";
}
.h4MGYZfDU:before {
  content: "\e947";
}
.J3gEx6:before {
  content: "\e948";
}
.CXOh4z:before {
  content: "\e949";
}
.Iegbw3iidof:before {
  content: "\e94a";
}
.hBtzqvX1:before {
  content: "\e94b";
}
.q199wVTCZX8:before {
  content: "\e94c";
}
.r2aHbucL:before {
  content: "\e94d";
}
.y5By3mILfU:before {
  content: "\e94e";
}
.AzLPtZGa:before {
  content: "\e94f";
}
.lchgGu51:before {
  content: "\e950";
}
.Nhufsm:before {
  content: "\e951";
}
.Pp47TT:before {
  content: "\e952";
}
.vfOy5D133N5:before {
  content: "\e953";
}
.RGWve2qT:before {
  content: "\e954";
}
.irThUEGK:before {
  content: "\e955";
}
.N2ofikFiy:before {
  content: "\e956";
}
.YjyJJXF9:before {
  content: "\e957";
}
.VzVDb9YAzz:before {
  content: "\e958";
}
.FmogADOn:before {
  content: "\e959";
}
.KumA0mo8M:before {
  content: "\e95a";
}
.QF8NbR:before {
  content: "\e95b";
}
.r1YsT1:before {
  content: "\e95c";
}
.q4qDsAU44:before {
  content: "\e95d";
}
.gGUEEXr:before {
  content: "\e95e";
}
.rmZIQJu6lm:before {
  content: "\e95f";
}
.FkwhSlmV3e:before {
  content: "\e960";
}
.wDYuciH20:before {
  content: "\e961";
}
.Wmfs834g:before {
  content: "\e962";
}
.yJ1NPYugmq:before {
  content: "\e963";
}
.K0qqp9whQz:before {
  content: "\e964";
}
.SbppRZ3X:before {
  content: "\e965";
}
.VxgoC9AhR:before {
  content: "\e966";
}
.fQIzRgTDaMX:before {
  content: "\e967";
}
.IAPeiFFG:before {
  content: "\e968";
}
.nl49gIAKlz:before {
  content: "\e969";
}
.aRpBwMn5:before {
  content: "\e96a";
}
.lBLEtJbiS9i:before {
  content: "\e96b";
}
.bOB8dkPoi:before {
  content: "\e96c";
}
.JkuGtg:before {
  content: "\e96d";
}
.ARkJhIF:before {
  content: "\e96e";
}
.f3NWaBCABq:before {
  content: "\e96f";
}
.szLQkSBvIE:before {
  content: "\e970";
}
.Lj8Wd2W0j:before {
  content: "\e971";
}
.EiRmqaDeyUg:before {
  content: "\e972";
}
.P9RvjtCPgV:before {
  content: "\e973";
}
.nX9pNNrDr:before {
  content: "\e974";
}
.lfv2yR3K7av:before {
  content: "\e975";
}
.WiSpayNpUr:before {
  content: "\e976";
}
.r4l4XGmIKS:before {
  content: "\e977";
}
.GL6t6gPOjfq:before {
  content: "\e978";
}
.lDdtqgr6hi6:before {
  content: "\e979";
}
.JULZ6kqnsDC:before {
  content: "\e97a";
}
.rhQtVX:before {
  content: "\e97b";
}
.Rjq09f7tV:before {
  content: "\e97c";
}
.l4X4jSatAh:before {
  content: "\e97d";
}
.iaT9CM4:before {
  content: "\e97e";
}
.MH4N8q:before {
  content: "\e97f";
}
.O2ppG0:before {
  content: "\e980";
}
.c0tpKDV:before {
  content: "\e981";
}
.sIv2NAz:before {
  content: "\e982";
}
.NmW9aSnhT:before {
  content: "\e983";
}
.Ev2O6ca:before {
  content: "\e984";
}
.wVHGhK:before {
  content: "\e985";
}
.YKnNrHw:before {
  content: "\e986";
}
.tsnY7j8T:before {
  content: "\e987";
}
.HqE1FOHEY:before {
  content: "\e988";
}
.oLsvZcmip:before {
  content: "\e989";
}
.VLuKbyz6P:before {
  content: "\e98a";
}
.N5OkTNYtb1:before {
  content: "\e98b";
}
.zMbTYkGZ:before {
  content: "\e98c";
}
.zgkO3aV:before {
  content: "\e98d";
}
.k9VeYDNZa:before {
  content: "\e98e";
}
.W523p3:before {
  content: "\e98f";
}
.wOURwlMZB:before {
  content: "\e990";
}
.bGr0ij1xY:before {
  content: "\e991";
}
.eleY4M:before {
  content: "\e992";
}
.k6uETEeSQNk:before {
  content: "\e993";
}
.EdcKEEElZ:before {
  content: "\e994";
}
.qpedbeh:before {
  content: "\e995";
}
.E7Q4spf5Xx:before {
  content: "\e996";
}
.zTdl9bj:before {
  content: "\e997";
}
.t1l3Geukrq:before {
  content: "\e998";
}
.gBo1h3FKF7:before {
  content: "\e999";
}
.zVOlHmzvXZy:before {
  content: "\e99a";
}
.Zcb8Zg:before {
  content: "\e99b";
}
.sbr0oL:before {
  content: "\e99c";
}
